<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="17dp"
        android:background="@drawable/bg_sub_catalog_item" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/catalog_icon"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="17dp"
        app:fadeDuration="500"
        app:placeholderImage="@drawable/occupy"
        app:placeholderImageScaleType="fitXY"
        app:roundedCornerRadius="16dp"
        app:roundingBorderColor="@color/background"
        app:roundingBorderWidth="1dp" />

    <TextView
        android:id="@+id/catalog_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/catalog_icon"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="7dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_title"
        android:textSize="12sp"
        tools:text="加速插件" />

    <ImageView
        android:id="@+id/recommend_tag"
        android:layout_width="18dp"
        android:layout_height="14dp"
        android:layout_alignLeft="@+id/catalog_icon"
        android:layout_alignBottom="@+id/catalog_icon"
        android:layout_marginLeft="50dp"
        android:layout_marginBottom="54dp"
        android:src="@drawable/ic_recommend"
        tools:visibility="visible" />
</RelativeLayout>